name = "3D Skin Layers"
filename = "3dskinlayers-fabric-1.5.6-mc1.20.2.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/zV5r3pPn/versions/q77puo5I/3dskinlayers-fabric-1.5.6-mc1.20.2.jar"
hash = "c7d0b5ca65db8df015fb0beeb839030dc75ce420ef9819bf8b05d9cd1b393121a894ee015bdc801becf487a5977f99a294aa8ff2c96d6943c9fe2264befd08bd"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Render the player skin layer in 3d!"

[update.modrinth]
mod-id = "zV5r3pPn"
version = "q77puo5I"
